body {
	font-family:  Verdana, sans-serif;
	color: #32436F;
                background-color: #ffffff;	
                font-size: 16px;	
}
table {
                border:none;
                border-width:1pt;
                border-color:#666666; 
}

td { 
                border:none;
                border-width:1pt;
                border-color:#666666;
}
h1{
    font-family: Verdana, sans-serif;
    font-size: 17pt;
    color: #32436F;
}


.naviframe {
	font-family: Verdana, sans-serif;
	font-size: 25px;
	background-color: #ffffff;
}
.minilink {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #32436F;
                text-decoration: none;
}
.minilink:visited {
	color: #32436F;
}
.minilink:hover {
	color: #32436F;
}
.minilink:active {
	color: #32436F;
}
.imglink_w {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #ffffff;
                text-decoration: none;
}
.imglink_w:visited {
	color: #ffffff;
}
.imglink_w:hover {
	color: #ffffff;
}
.imglink_w:active {
	color: #ffffff;
}

.imglink_f {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #32436F;
                text-decoration: none;
}
.imglink_f:visited {
	color: #32436F;
}
.imglink_f:hover {
	color: #32436F;
}
.imglink_f:active {
	color: #32436F;
}

.maplink {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	color: #32436F;
	background-color: #666666;
                text-decoration: none;
}
.maplink:visited {
	color: #32436F;
}
.maplink:hover {
	color: #32436F;
}
.maplink:active {
	color: #32436F;
}
.navilink {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #32436F;
}
.navilink:visited {
	color: #32436F;
}
.navilink:hover {
	color: #32436F;
}
.navilink:active {
	color: #32436F;
}
.textlink {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	color: #32436F;
}
.textlink:visited {
	color: #32436F;
}
.textlink:hover {
	color: #32436F;
}
.textlink:active {
	color: #32436F;
}
.textlink2 {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	text-decoration:underline;
	color: #32436F;
}
.textlink2:visited {
	color: #32436F;
}
.textlink2:hover {
	color: #32436F;
}
.textlink2:active {
	color: #32436F;
}
.marqueezeile {
	font-family: Verdana, sans-serif;
	font-size: 40px;
	color: #32436F;
}
.ueberschrift {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	color: #32436F;
                font-weight: bold;
}
.grosstext {
	font-family: Verdana, sans-serif;
                font-size: 18px;
                color:#32436F;
}
.normaltext {
	font-family: Verdana, sans-serif;
                font-size: 12px;
                color:#32436F;
}
.kleintext {
	font-family: Verdana, sans-serif;
                font-size: 12px;
                color:#32436F;
}
.gmaplink {
	font-family: Verdana, sans-serif;
                font-size: 12px;
                color:#32436F;
                font-weight: bold;
	text-decoration: underline;
}
.gmaplink:visited {
	color: #32436F;
}
.gmaplink:hover {
	color: #32436F;
}
.gmaplink:active {
	color: #32436F;
}
.gmaptext {
	font-family: Verdana, sans-serif;
                font-size: 12px;
                color:#32436F;
}